### Function

# St Entry set_cursor_func

#### Declaration [src]

    void
    st_entry_set_cursor_func (
      StEntryCursorFunc func,
      gpointer user_data
    )

#### Description [src]

This function is for private use by libgnome-shell. Do not ever use.

This function is not directly available to language bindings.

#### Parameters

`func`

  Type: `StEntryCursorFunc`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.